@font-face {
    font-family: 'Acumin';
    src: url(../storage/fonts/Acumin-Pro-Thin.ttf) format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'ItalicT';
    src: url(../storage/fonts/ItalicT.ttf) format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url(../storage/fonts/OpenSans-Light.ttf) format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url(../storage/fonts/OpenSans-ExtraBold.ttf) format("truetype");
    font-display: swap;
}

.Acumin {
    font-family: 'Acumin';
    letter-spacing: -2px;
    font-size: clamp(3rem, 8vw, 4rem);
    line-height: 1;
}

.ItalicT {
    font-family: 'ItalicT';
    letter-spacing: -2px;
    font-size: clamp(2rem, 5vw, 2.5rem);
    line-height: 1;
}

.openSans-Light {
    font-family: 'OpenSans-Light';
}

.openSans-ExtraBold {
    font-family: 'OpenSans-ExtraBold';
}

body {
    position: relative;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #000;
}

/* Pagination */
.page-item.active .page-link {
    background-color: #808080;
    border-color: #808080;
    color: white;
}

.page-link {
    color: #000;
}

.page-link:hover {
    color: #808080;
}

/* Master */

.line_before::before {
    content: '________';
    letter-spacing: -1px;
    margin-right: 10px;
    font-weight: bolder;
    position: relative;
    bottom: 5px;
    transition: 0.4s;
}

.line_before:hover::before {
    letter-spacing: 0px;
}

.top-img {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.title {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
    margin-top: 1rem;
    color: gray;
}

.scale-infinite {
    animation: scale-infinite 28s linear infinite;
}

@keyframes scale-infinite {
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.hover-scale {
    transition: 1s;
}

.hover-scale:hover {
    transform: scale(1.05);
}

.hover-scale-slow {
    transition: 3s;
}

.hover-scale-slow:hover {
    transform: scale(1.1);
}

.text-shadow {
    text-shadow: 0px 0px 2px black, 0px 0px 4px black;
}

/* End Master */


/* category */
.translate-cat-name:hover {
    transform: scale(1.15) translate(0, 15px);
}

.translate-cat-name {
    transition: 4s;
}

.overlay_category {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: .1;
}

.hide-card {
    transform: translate(-65px);
    transition: 0.5s;
}

div.col.hover-scale.position-relative:hover .hide-card {
    transform: translate(0);
}

/* End Category */

@keyframes scaleImage {
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/* End Slider */

/* Start clients */
.gray {
    filter: grayscale(100);
    transition: 0.2s;
}

.gray:hover {
    filter: none;
}

/* End clients */